// Теоретичні питання
// 1. Як можна оголосити змінну у Javascript?
// оголосити змінні в JavaScript, використовуючи ключове слово `let`, `const` або `var`.

// 2. Що таке рядок (string) і як його створити (перерахуйте всі можливі варіанти)?
// У JavaScript рядок - це послідовність нуля або більше символів. Літерал рядка починається і закінчується або одинарною лапкою (') або подвійною лапкою (").

// 3. Як перевірити тип даних змінної в JavaScript?
// Цей оператор `typeof` дозволяє визначити тип даних, який зберігається в змінній.

// 4. Поясніть чому '1' + 1 = 11.
// Якщо оператор + зустрічає рядок в одном из операнді, він інший робить рядок і склеює два рядки


// Задание 1
let num = 27;

console.log(num);
console.log(typeof num);

// Задание 2

const name = 'Sergey';
const lastName = 'Beliaiev';

console.log (`Мене звати ${name} ${lastName}`)
console.log ('Мене звати', name, lastName)

// Задание 3
const a = 1;

console.log(`${a}`)
